.saved-address-section {
}

.saved-address-section .address-card {
  border: 0.5px solid #707070;
  border-radius: 5px;
}
.saved-address-section .address-card .card-body {
  padding: 10px 12px;
}
.saved-address-section .address-card .address-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 15px;
}
.saved-address-section .address-card .address-top .title {
  margin: 0;
  font-weight: 500;
}
.saved-address-section .address-card .address-radio .form-check-input {
  width: 20px;
  height: 20px;
  border-color: #8d59b5;
}
.saved-address-section .address-card .address-radio .form-check-input:checked {
  background-color: #8d59b5;
  border-color: #8d59b5;
}
.saved-address-section .address-card .address-content .info {
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 15px;
  font-weight: 500;
}
.saved-address-section .address-card .address-content .address {
  margin-bottom: 5px;
  font-size: 15px;
  line-height: 1.3;
  margin-top: 5px;
  color: #323232;
}
.saved-address-section .address-card .delete-btn {
  width: 30px;
  height: 30px;
  box-shadow: 0px 0px 3px #00000029;
  border-radius: 3px;
  border: none;
  cursor: pointer;
}
.saved-address-section .address-card .btn-wrapper {
  display: flex;
  gap: 10px;
  align-items: center;
  justify-content: end;
}
.saved-address-section .address-card {
  margin-bottom: 15px;
}
.saved-address-section .procced-btn-wrapper {
  display: flex;
  justify-content: center;
  margin: 50px 0 100px;
}

@media (min-width: 0px) and (max-width: 1199.98px) {
  .saved-address-section .address-card .address-top .title {
    font-size: 16px;
  }
  .saved-address-section .address-card .address-top {
    margin-bottom: 5px;
  }
  .saved-address-section .address-card .address-content .info {
    font-size: 14px;
  }
  .saved-address-section .address-card .address-content .address {
    font-size: 13px;
  }
  .saved-address-section .address-card .card-body {
    padding: 8px 10px;
  }
  .saved-address-section .procced-btn-wrapper {
    margin: 14px 0 100px;
  }
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .saved-address-section .address-card {
    margin-bottom: 10px;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .saved-address-section .address-card .card-body {
    padding: 7px 7px;
  }
  .saved-address-section .address-card .address-top {
    margin-bottom: 9px;
  }
  .saved-address-section .address-card .address-top .title {
    font-size: 15px;
  }
  .saved-address-section .address-card .address-content .info {
    font-size: 13px;
    margin-top: 1px;
  }
  .saved-address-section .address-card .address-content .address {
    font-size: 12px;
  }
  .saved-address-section .address-card .delete-btn {
    width: 25px;
    height: 25px;

    font-size: 15px;
    display: flex;
    align-items: center;
  }
}
